ejabberd2prosody(8)

NAME
ejabberd2prosody - ejabbed db dump importer for prosody

SYNOPSIS
      ejabberd2prosody file

DESCRIPTION
The ejabberd dump file can be generated with the following command:

          ejabberdctl dump file

SEE ALSO
prosodyctl(8), prosody(8)

AUTHOR
Matthew Wild <mwild1@gmail.com>